Social Posts API
curl --request GET \
--url https://api.akta.pro/api/v1/company/posts \
--header 'x-api-key: <api-key>'import requests
url = "https://api.akta.pro/api/v1/company/posts"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.akta.pro/api/v1/company/posts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.akta.pro/api/v1/company/posts",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.akta.pro/api/v1/company/posts"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.akta.pro/api/v1/company/posts")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.akta.pro/api/v1/company/posts")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"count": 396,
"limit": 10,
"offset": 0,
"data": {
"uuid": "00000l1",
"posts": [
{
"id": "WXN2OJ3HV7",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493984848869715968/",
"posted_date": "2026-08-14 11:00:19.476000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 270,
"like_count": 226,
"empathy_count": 36,
"praise_count": 3,
"appreciation_count": 0,
"interest_count": 3,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 12
},
"text_content": "Fonts for when the vibes are grain, filters, and a candid moment. Save these for your next design! \n\nNow fill in the blank: Fonts that give _______. We might do yours next. 😉",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXC9MJ3SU4",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493622474518048768/",
"posted_date": "2026-08-13 11:00:22.698000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 131,
"like_count": 113,
"empathy_count": 13,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 5
},
"text_content": "#WhatsNew? Add images and videos to comments! 🤩 \nMake your feedback even clearer with a reference, recommendation, or good old reaction pic. \n\nWhat photo are you using to get approvals faster? Drop it in the comments!",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXG2S52QAP",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493260080226906112/",
"posted_date": "2026-08-12 11:00:21.166000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 349,
"like_count": 267,
"empathy_count": 42,
"praise_count": 6,
"appreciation_count": 0,
"interest_count": 2,
"funny_count": 28,
"comments_count": 0,
"reposts_count": 9
},
"text_content": "Kinda chic to design with Canva 😉 What’s your version of this?",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WX1QA3MQFA",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7492897649436639232/",
"posted_date": "2026-08-11 11:00:10.932000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 217,
"like_count": 180,
"empathy_count": 24,
"praise_count": 5,
"appreciation_count": 0,
"interest_count": 1,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 9
},
"text_content": "In a world full of busy nine-to-fives, what do you make time for? 🤔💬",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WX7AD2EHNC",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7492535330345111552/",
"posted_date": "2026-08-10 11:00:27.329000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 231,
"like_count": 201,
"empathy_count": 25,
"praise_count": 3,
"appreciation_count": 0,
"interest_count": 2,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 7
},
"text_content": "Looking for design inspiration? Here’s a creative idea for the videos already in your camera roll. 🤳🏻",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXPWIE1OJA",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491448177095770112/",
"posted_date": "2026-08-07 11:00:29.796000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 221,
"like_count": 168,
"empathy_count": 18,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 1,
"funny_count": 32,
"comments_count": 0,
"reposts_count": 12
},
"text_content": "We heard you found chronically online mode. 🤪🤳🏻 And the search results are... interesting. This you, bestie?\n\nLock in and turn it on:\n1️⃣ Open Canva\n2️⃣ Your Account > Language > English (chronically online)\n3️⃣ Search “pizza”, “contact”, and “phone” – for research purposes.\n\nHave fun!",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXEXNIG0X9",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491266929437986816/",
"posted_date": "2026-08-06 23:00:16.987000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 68,
"like_count": 68,
"empathy_count": 0,
"praise_count": 0,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 3
},
"text_content": "What's one goal you'd like to see achieved in your lifetime? 👇\n\nTurns out, when you ask people this question, they almost always have an answer. But what's been missing is somewhere to put these hopes, and a way to see how many other people are holding onto that same vision.\n\nThis is the ambition of our USA Goals initiative. In partnership with the Ad Council, we’re inviting Americans everywhere to share the goals they want to see realized. \n\nLearn more here: https://lnkd.in/ecARjEuT\n\n #USAGoals",
"post_classification": "People & culture",
"author": {},
"mentions": [
{
"name": "Ad Council",
"linkedin_url": "https://www.linkedin.com/company/the-advertising-council/",
"mention_type": "company",
"linkedin_public_identifier": "the-advertising-council"
}
]
},
{
"id": "WX8HOIKXXW",
"content_type": "image",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491085724746858497/",
"posted_date": "2026-08-06 11:00:14.422000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 79,
"like_count": 65,
"empathy_count": 9,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 3
},
"text_content": "It’s either snoozing 5x or waking up right before the alarm goes off – there’s no in between. \n\nAre you a morning person or a night owl? ⛅️🦉Drop your routines: https://lnkd.in/eCWuknVR",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXDVVT2FF1",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7490723342371663872/",
"posted_date": "2026-08-05 11:00:15.731000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 25,
"like_count": 22,
"empathy_count": 0,
"praise_count": 0,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 2,
"comments_count": 0,
"reposts_count": 2
},
"text_content": "👀 We trust the Canva stans. Comment your vote! 👇",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXQZM42QAE",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7490360996130279424/",
"posted_date": "2026-08-04 11:00:25.655000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 186,
"like_count": 160,
"empathy_count": 16,
"praise_count": 6,
"appreciation_count": 0,
"interest_count": 3,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 18
},
"text_content": "Canva Code just leveled up! Use the same prompt, get a way better output. Here’s what you can build now 👉 https://lnkd.in/ecqfxfkD",
"post_classification": "Product & technology",
"author": {},
"mentions": []
}
]
},
"credits_consumed": 1
}
Alternative Signals
Social Posts API
Fetches social media posts published by a company, including content type, text, publish date, paid/repost flags, an AI classification, and detailed engagement metrics.
GET
/
v1
/
company
/
posts
Social Posts API
curl --request GET \
--url https://api.akta.pro/api/v1/company/posts \
--header 'x-api-key: <api-key>'import requests
url = "https://api.akta.pro/api/v1/company/posts"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.akta.pro/api/v1/company/posts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.akta.pro/api/v1/company/posts",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.akta.pro/api/v1/company/posts"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.akta.pro/api/v1/company/posts")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.akta.pro/api/v1/company/posts")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"count": 396,
"limit": 10,
"offset": 0,
"data": {
"uuid": "00000l1",
"posts": [
{
"id": "WXN2OJ3HV7",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493984848869715968/",
"posted_date": "2026-08-14 11:00:19.476000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 270,
"like_count": 226,
"empathy_count": 36,
"praise_count": 3,
"appreciation_count": 0,
"interest_count": 3,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 12
},
"text_content": "Fonts for when the vibes are grain, filters, and a candid moment. Save these for your next design! \n\nNow fill in the blank: Fonts that give _______. We might do yours next. 😉",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXC9MJ3SU4",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493622474518048768/",
"posted_date": "2026-08-13 11:00:22.698000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 131,
"like_count": 113,
"empathy_count": 13,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 5
},
"text_content": "#WhatsNew? Add images and videos to comments! 🤩 \nMake your feedback even clearer with a reference, recommendation, or good old reaction pic. \n\nWhat photo are you using to get approvals faster? Drop it in the comments!",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXG2S52QAP",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493260080226906112/",
"posted_date": "2026-08-12 11:00:21.166000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 349,
"like_count": 267,
"empathy_count": 42,
"praise_count": 6,
"appreciation_count": 0,
"interest_count": 2,
"funny_count": 28,
"comments_count": 0,
"reposts_count": 9
},
"text_content": "Kinda chic to design with Canva 😉 What’s your version of this?",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WX1QA3MQFA",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7492897649436639232/",
"posted_date": "2026-08-11 11:00:10.932000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 217,
"like_count": 180,
"empathy_count": 24,
"praise_count": 5,
"appreciation_count": 0,
"interest_count": 1,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 9
},
"text_content": "In a world full of busy nine-to-fives, what do you make time for? 🤔💬",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WX7AD2EHNC",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7492535330345111552/",
"posted_date": "2026-08-10 11:00:27.329000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 231,
"like_count": 201,
"empathy_count": 25,
"praise_count": 3,
"appreciation_count": 0,
"interest_count": 2,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 7
},
"text_content": "Looking for design inspiration? Here’s a creative idea for the videos already in your camera roll. 🤳🏻",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXPWIE1OJA",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491448177095770112/",
"posted_date": "2026-08-07 11:00:29.796000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 221,
"like_count": 168,
"empathy_count": 18,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 1,
"funny_count": 32,
"comments_count": 0,
"reposts_count": 12
},
"text_content": "We heard you found chronically online mode. 🤪🤳🏻 And the search results are... interesting. This you, bestie?\n\nLock in and turn it on:\n1️⃣ Open Canva\n2️⃣ Your Account > Language > English (chronically online)\n3️⃣ Search “pizza”, “contact”, and “phone” – for research purposes.\n\nHave fun!",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXEXNIG0X9",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491266929437986816/",
"posted_date": "2026-08-06 23:00:16.987000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 68,
"like_count": 68,
"empathy_count": 0,
"praise_count": 0,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 3
},
"text_content": "What's one goal you'd like to see achieved in your lifetime? 👇\n\nTurns out, when you ask people this question, they almost always have an answer. But what's been missing is somewhere to put these hopes, and a way to see how many other people are holding onto that same vision.\n\nThis is the ambition of our USA Goals initiative. In partnership with the Ad Council, we’re inviting Americans everywhere to share the goals they want to see realized. \n\nLearn more here: https://lnkd.in/ecARjEuT\n\n #USAGoals",
"post_classification": "People & culture",
"author": {},
"mentions": [
{
"name": "Ad Council",
"linkedin_url": "https://www.linkedin.com/company/the-advertising-council/",
"mention_type": "company",
"linkedin_public_identifier": "the-advertising-council"
}
]
},
{
"id": "WX8HOIKXXW",
"content_type": "image",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491085724746858497/",
"posted_date": "2026-08-06 11:00:14.422000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 79,
"like_count": 65,
"empathy_count": 9,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 3
},
"text_content": "It’s either snoozing 5x or waking up right before the alarm goes off – there’s no in between. \n\nAre you a morning person or a night owl? ⛅️🦉Drop your routines: https://lnkd.in/eCWuknVR",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXDVVT2FF1",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7490723342371663872/",
"posted_date": "2026-08-05 11:00:15.731000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 25,
"like_count": 22,
"empathy_count": 0,
"praise_count": 0,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 2,
"comments_count": 0,
"reposts_count": 2
},
"text_content": "👀 We trust the Canva stans. Comment your vote! 👇",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXQZM42QAE",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7490360996130279424/",
"posted_date": "2026-08-04 11:00:25.655000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 186,
"like_count": 160,
"empathy_count": 16,
"praise_count": 6,
"appreciation_count": 0,
"interest_count": 3,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 18
},
"text_content": "Canva Code just leveled up! Use the same prompt, get a way better output. Here’s what you can build now 👉 https://lnkd.in/ecqfxfkD",
"post_classification": "Product & technology",
"author": {},
"mentions": []
}
]
},
"credits_consumed": 1
}
Overview
The Social Posts API returns social media posts published by a company, sourced from platforms such as LinkedIn. Each post includes its content type, text, publish date, paid and repost flags, an AI-assigned classification, mentions, and a detailed breakdown of engagement metrics (reactions, likes, comments, reposts, and more). Tracking a company’s posting cadence, content mix, and engagement is a useful proxy for brand activity and marketing momentum. Results are paginated and returned in the API response.The Social Posts API is available on Subscription and Enterprise plans only. Requests on the Pay-as-you-go plan will return a
403 error. See Pricing for plan details.Endpoint Details
- Method: GET
- Endpoint:
/api/v1/company/posts
Authentication requirements
- Include a valid API key in the
x-api-keyrequest header.
Request
Request Parameters
URL Parameters
Company website (e.g.
canva.com) or a company UUID (e.g. 00000l1). The UUID can be obtained from the Company Search API.Response
Successful Response Fields
Returns a JSON object with the following structure:Data Object Fields
Post Object Fields
AI-assigned classification of the post’s theme. Example values:
Product & technology, Brand & occasion, Other.Engagement Metrics Object
{
"count": 396,
"limit": 10,
"offset": 0,
"data": {
"uuid": "00000l1",
"posts": [
{
"id": "WXN2OJ3HV7",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493984848869715968/",
"posted_date": "2026-08-14 11:00:19.476000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 270,
"like_count": 226,
"empathy_count": 36,
"praise_count": 3,
"appreciation_count": 0,
"interest_count": 3,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 12
},
"text_content": "Fonts for when the vibes are grain, filters, and a candid moment. Save these for your next design! \n\nNow fill in the blank: Fonts that give _______. We might do yours next. 😉",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXC9MJ3SU4",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493622474518048768/",
"posted_date": "2026-08-13 11:00:22.698000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 131,
"like_count": 113,
"empathy_count": 13,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 5
},
"text_content": "#WhatsNew? Add images and videos to comments! 🤩 \nMake your feedback even clearer with a reference, recommendation, or good old reaction pic. \n\nWhat photo are you using to get approvals faster? Drop it in the comments!",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXG2S52QAP",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7493260080226906112/",
"posted_date": "2026-08-12 11:00:21.166000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 349,
"like_count": 267,
"empathy_count": 42,
"praise_count": 6,
"appreciation_count": 0,
"interest_count": 2,
"funny_count": 28,
"comments_count": 0,
"reposts_count": 9
},
"text_content": "Kinda chic to design with Canva 😉 What’s your version of this?",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WX1QA3MQFA",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7492897649436639232/",
"posted_date": "2026-08-11 11:00:10.932000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 217,
"like_count": 180,
"empathy_count": 24,
"praise_count": 5,
"appreciation_count": 0,
"interest_count": 1,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 9
},
"text_content": "In a world full of busy nine-to-fives, what do you make time for? 🤔💬",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WX7AD2EHNC",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7492535330345111552/",
"posted_date": "2026-08-10 11:00:27.329000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 231,
"like_count": 201,
"empathy_count": 25,
"praise_count": 3,
"appreciation_count": 0,
"interest_count": 2,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 7
},
"text_content": "Looking for design inspiration? Here’s a creative idea for the videos already in your camera roll. 🤳🏻",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXPWIE1OJA",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491448177095770112/",
"posted_date": "2026-08-07 11:00:29.796000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 221,
"like_count": 168,
"empathy_count": 18,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 1,
"funny_count": 32,
"comments_count": 0,
"reposts_count": 12
},
"text_content": "We heard you found chronically online mode. 🤪🤳🏻 And the search results are... interesting. This you, bestie?\n\nLock in and turn it on:\n1️⃣ Open Canva\n2️⃣ Your Account > Language > English (chronically online)\n3️⃣ Search “pizza”, “contact”, and “phone” – for research purposes.\n\nHave fun!",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXEXNIG0X9",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491266929437986816/",
"posted_date": "2026-08-06 23:00:16.987000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 68,
"like_count": 68,
"empathy_count": 0,
"praise_count": 0,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 3
},
"text_content": "What's one goal you'd like to see achieved in your lifetime? 👇\n\nTurns out, when you ask people this question, they almost always have an answer. But what's been missing is somewhere to put these hopes, and a way to see how many other people are holding onto that same vision.\n\nThis is the ambition of our USA Goals initiative. In partnership with the Ad Council, we’re inviting Americans everywhere to share the goals they want to see realized. \n\nLearn more here: https://lnkd.in/ecARjEuT\n\n #USAGoals",
"post_classification": "People & culture",
"author": {},
"mentions": [
{
"name": "Ad Council",
"linkedin_url": "https://www.linkedin.com/company/the-advertising-council/",
"mention_type": "company",
"linkedin_public_identifier": "the-advertising-council"
}
]
},
{
"id": "WX8HOIKXXW",
"content_type": "image",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7491085724746858497/",
"posted_date": "2026-08-06 11:00:14.422000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 79,
"like_count": 65,
"empathy_count": 9,
"praise_count": 2,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 3,
"comments_count": 0,
"reposts_count": 3
},
"text_content": "It’s either snoozing 5x or waking up right before the alarm goes off – there’s no in between. \n\nAre you a morning person or a night owl? ⛅️🦉Drop your routines: https://lnkd.in/eCWuknVR",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXDVVT2FF1",
"content_type": "document",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7490723342371663872/",
"posted_date": "2026-08-05 11:00:15.731000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 25,
"like_count": 22,
"empathy_count": 0,
"praise_count": 0,
"appreciation_count": 0,
"interest_count": 0,
"funny_count": 2,
"comments_count": 0,
"reposts_count": 2
},
"text_content": "👀 We trust the Canva stans. Comment your vote! 👇",
"post_classification": "Other",
"author": {},
"mentions": []
},
{
"id": "WXQZM42QAE",
"content_type": "linkedInVideo",
"url": "https://www.linkedin.com/feed/update/urn:li:activity:7490360996130279424/",
"posted_date": "2026-08-04 11:00:25.655000+00:00",
"is_paid": false,
"reposted": false,
"engagement_metrics": {
"total_reaction_count": 186,
"like_count": 160,
"empathy_count": 16,
"praise_count": 6,
"appreciation_count": 0,
"interest_count": 3,
"funny_count": 0,
"comments_count": 0,
"reposts_count": 18
},
"text_content": "Canva Code just leveled up! Use the same prompt, get a way better output. Here’s what you can build now 👉 https://lnkd.in/ecqfxfkD",
"post_classification": "Product & technology",
"author": {},
"mentions": []
}
]
},
"credits_consumed": 1
}
Was this page helpful?
.png?fit=max&auto=format&n=tMpg-r-6yeOIk-hz&q=85&s=e0cafcb914826d8adc60e5092187e1ca)
.png?fit=max&auto=format&n=tMpg-r-6yeOIk-hz&q=85&s=f214ebe0a940d8aa0f19a709a6bfd7fa)